<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
		<title>Podpisy</title>
		<style type="text/css">
			html, body {
				font-family: sans-serif
			}
			
			/* Thanks to https://www.quackit.com/html/html_table_generator.cfm ! */
			table {
				width: 100%;
				background-color: #ffffff;
				border-collapse: collapse;
				border-width: 2px;
				border-color: #ed0f4e;
				border-style: solid;
				color: #000000;
			}

			table th {
				color: #fff;
			}

			table td, table th {
				border-width: 2px;
				border-color: #ed0f4e;
				border-style: solid;
				padding: 3px;
			}

			table thead {
				background-color: #ed0f4e;
			}
		</style>
	</head>
	<body>
		<table>
			<thead>
				<tr>
					<th>Jméno</th>
					<th>Příjmení</th>
					<th>Ulice, č. p.</th>
					<th>Město</th>
					<th>Email</th>
					<th>Komentář</th>
				</tr>
			</thead>
			
			<tbody>
				{% for signature in signatures %}
					<tr>
						<td>{% if signature.name != none %}{{ signature.name }}{% endif %}</td>
						<td>{% if signature.surname != none %}{{ signature.surname }}{% endif %}</td>
						<td>{% if signature.street != none %}{{ signature.street }}{% endif %}</td>
						<td>{% if signature.city != none %}{{ signature.city }}{% endif %}</td>
						<td>{% if signature.email != none %}{{ signature.email }}{% endif %}</td>
						<td>{% if signature.comment != none %}{{ signature.comment }}{% endif %}</td>
					</tr>
				{% endfor %}
			</tbody>
		</table>
	</body>
</html>
